## cmdtest 0.16

=== debian/changelog ===
cmdtest (0.16-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Gaudenz Steinlin <gaudenz@debian.org>  Wed, 26 Aug 2015 15:49:33 +0200

cmdtest (0.16-1) unstable; urgency=medium

  * New upstream release.
  * Source package format switched to 3.0 (quilt).

 -- Lars Wirzenius <liw@liw.fi>  Tue, 30 Jun 2015 17:20:37 +0300

cmdtest (0.15-1) unstable; urgency=medium

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 29 Jun 2015 18:03:18 +0300

cmdtest (0.14-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Update Standards-Version to 3.9.5. No other
    changes needed.
  * debian/control: Move Homepage: to source stanza.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 05 Mar 2015 21:32:28 +0200

cmdtest (0.12-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 28 Mar 2014 07:33:42 +0000

cmdtest (0.11-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 15 Mar 2014 10:22:18 +0000

cmdtest (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 05 Oct 2013 15:07:43 +0100

cmdtest (0.9-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 23 Jul 2013 21:56:29 +0100

cmdtest (0.8.3-1) unstable; urgency=low

  * New upstream.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 21 Jun 2013 22:26:37 +0100

cmdtest (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 21 Jun 2013 20:33:43 +0100

cmdtest (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 20 Jun 2013 21:36:05 +0100

cmdtest (0.8-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 19 Jun 2013 21:00:17 +0100

cmdtest (0.7-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 15 Jun 2013 12:57:47 +0100

cmdtest (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 14 Mar 2013 08:22:46 +0000

cmdtest (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 29 Sep 2012 17:59:02 +0100

cmdtest (0.4-1) unstable; urgency=low

  * debian/control: Bumped Standards-Version. No other changed needed.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 08 Apr 2012 07:57:55 +0100

cmdtest (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 24 Feb 2012 14:03:51 +0000

cmdtest (0.2-1) unstable; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 18 Feb 2012 11:24:56 +0000

cmdtest (0.1-1) unstable; urgency=low

  * Initial packaging. (Close: #653015)

 -- Lars Wirzenius <liw@liw.fi>  Sun, 01 Jan 2012 18:50:26 +0000
