## cmdtest 0.17

=== debian/changelog ===
cmdtest (0.17-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 21 Oct 2015 19:29:07 +0300
