## cmdtest 0.18

=== debian/changelog ===
cmdtest (0.18-1) unstable; urgency=medium

  * New upstream release

 -- Lars Wirzenius <liw@liw.fi>  Fri, 06 Nov 2015 11:13:11 +0000
