## cmdtest 0.19

=== debian/changelog ===
cmdtest (0.19-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 09 Jan 2016 11:16:26 +0200
