## cmdtest 0.21

=== debian/changelog ===
cmdtest (0.21-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 25 Jan 2016 17:26:10 +0200

cmdtest (0.20-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 25 Jan 2016 16:11:02 +0200
