## cmdtest 0.22

=== debian/changelog ===
cmdtest (0.22-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 04 Feb 2016 11:33:30 +0200
