## cmdtest 0.24

=== debian/changelog ===
cmdtest (0.24-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 18 Apr 2016 22:03:18 +0300

cmdtest (0.23-1) unstable; urgency=medium

  * 

 -- Lars Wirzenius <liw@liw.fi>  Mon, 18 Apr 2016 21:57:06 +0300
