## cmdtest 0.27

=== debian/changelog ===
cmdtest (0.27-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Gaudenz Steinlin <gaudenz@debian.org>  Sun, 19 Feb 2017 21:36:55 +0100

cmdtest (0.27-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: Add "Provides: yarn" to make it easier for people
    to find the package. Including myself, after an embarrassing fifteen
    minutes the other day.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 21 Sep 2016 10:32:41 +0300

cmdtest (0.26-1) unstable; urgency=medium

  * New upstream version.
  * Changed section to devel (from python). (Closes: #832197)

 -- Lars Wirzenius <liw@liw.fi>  Sat, 23 Jul 2016 19:22:01 +0300

cmdtest (0.25-1) unstable; urgency=medium

  * New upstream version.
    * Fix yarn manual page to use right env var in examples.
      DATADIR, not TESTDIR. (Closes: #823912)

 -- Lars Wirzenius <liw@liw.fi>  Mon, 18 Jul 2016 21:20:57 +0300
