## cmdtest 0.32

=== debian/changelog ===
cmdtest (0.32-4) unstable; urgency=medium

  * Port to python3 (Closes: #936313)
  * Adopt package under the Python modules team
  * debian/control: run wrap-and-sort
  * Add build-dependency on dh-python
  * Bump Standards-Version to 4.4.1; no changes needed
  * Add Vcs-* fields
  * Add autopkgtest control file
  * debian/copyright: drop link to gitorious
  * Drop duplicate "a" in description

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 25 Nov 2019 12:09:02 -0300

cmdtest (0.32-3) unstable; urgency=medium

  * QA upload.
  * Import commit c14195a0a2e6f9b234cdc247507c2609943498c5 from
    upstream git to resolve issue with HTML escaping in new
    Python markdown library. Closes: #917712

 -- Daniel Silverstone <dsilvers@digital-scurf.org>  Thu, 17 Jan 2019 23:38:24 +0000

cmdtest (0.32-2) unstable; urgency=medium

  * Orphaning package, due to retirement.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 18 Nov 2018 23:23:28 +0200

cmdtest (0.32-1) unstable; urgency=medium

  * New upstream version. A no-change release, to trigger an upload to
    Debian. (Closes: #890628)

 -- Lars Wirzenius <liw@liw.fi>  Sat, 24 Feb 2018 09:59:34 +0200

cmdtest (0.31-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 30 Apr 2017 11:25:58 +0300

cmdtest (0.30-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 16 Apr 2017 12:58:29 +0300

cmdtest (0.29-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 11 Apr 2017 20:23:16 +0300

cmdtest (0.28-1) unstable; urgency=medium

  * New upstream version.
  * Require Python 2.7

 -- Lars Wirzenius <liw@liw.fi>  Tue, 28 Mar 2017 21:12:55 +0300
