## cmdtest 0.32.14.gcdfe14e

=== debian/changelog ===
cmdtest (0.32.14.gcdfe14e-7) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * Add build-dep on python3-setuptools (Closes: #1080569)
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Mon, 14 Oct 2024 11:16:56 +0200

cmdtest (0.32.14.gcdfe14e-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Antonio Terceiro ]
  * Pull `imp` from python3-zombie-imp (Closes: #1058111)

  [ Stefano Rivera ]
  * Clean correctly. (Closes: #1043688)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 23 Feb 2024 16:10:17 -0300

cmdtest (0.32.14.gcdfe14e-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-markdown.
    + cmdtest: Drop versioned constraint on python3-markdown in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:07:45 +0100

cmdtest (0.32.14.gcdfe14e-4) unstable; urgency=medium

  * Team upload.
  * Adjust for removal of deprecated API in Python-Markdown 3.4.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 18 Jul 2022 13:20:23 +0300

cmdtest (0.32.14.gcdfe14e-3) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 19:23:59 +0100

cmdtest (0.32.14.gcdfe14e-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Antonio Terceiro ]
  * Fix tests with python3.9 (Closes: #975537)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 24 Nov 2020 11:34:40 -0300

cmdtest (0.32.14.gcdfe14e-1) unstable; urgency=medium

  * New upstream version 0.32.14.gcdfe14e
  * Drop all patches, all applied upstream.
    The python3 support that added being merged upstream is slightly
    different than the one we had, but it's good enough.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 29 Nov 2019 21:52:12 -0300
