=== debian/control ===
Source: cmdtest
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Homepage: https://liw.fi/cmdtest/
Section: devel
Priority: optional
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-cliapp,
               python3-markdown,
               python3-setuptools,
               python3-ttystatus,
               python3-zombie-imp,
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/cmdtest.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/cmdtest

Package: cmdtest
Provides: yarn
Architecture: all
Depends: python3,
         python3-cliapp,
         python3-markdown,
         python3-ttystatus,
         python3-zombie-imp,
         ${misc:Depends},
         ${python3:Depends}
Description: blackbox testing of Unix command line programs
 cmdtest black box tests Unix command line tools. Roughly, it is given a
 script, its input files, and its expected output files. cmdtest runs
 the script, and checks the output is as expected.
 .
 cmdtest is aimed specifically at testing non-interactive Unix command
 line programs, and tries to make that as easy as possible.
 .
 Also included is a "scenario testing" tool, yarn.
